/*

 Theme Name:   Leafcutter Template

 Theme URI:    http://leafcutter.com.au

 Description:  Leafcutter template

 Author:       Leafcutter

 Author URI:   http://leafcutter.com.au

 Template:     salient

 Version:      1.0.0

 License:      GNU General Public License version 3.0

 License URI:  http://www.gnu.org/licenses/gpl-3.0.html

*/

html,
body{
    font-size: 16px;
}
.page-template-default header {
    background-color: #f1645d;
    height: 4.0625rem;
    position: absolute;
    top: 0;
    z-index: 15;
    width: 100%;
}
.page-template-default header .logo {
    width: 12rem;
    height: 7rem;
    display: block;
    margin: 0 auto;
    padding: 40px 20px 0;
    background: #f1645d;
    border-radius: 100%;
}
.page-template-default header  .logo img{
    max-width: 250px;
    width: 100%;
}
@media only screen and (max-width: 1000px) {
    .mobile_column_small_bottom_spacing{
        padding-bottom: 15px !important;
        margin-bottom: 0 !important;
    }
    .mobile_column_small_bottom_spacing .vc_row{
        padding-top: 0 !important;
        margin-top: 0 !important;
    }    
    .mobile_column_small_top_spacing{
        padding-top: 15px !important;
        margin-top: 0 !important;
    }
    .mobile_column_small_top_spacing .vc_row{
        padding-top: 0 !important;
        margin-top: 0 !important;
    }
    #preregistration_form .wpcf7-form-control-wrap .wpcf7-checkbox{
        line-height: 18px !important;
        font-size: 14px;
    }
    #preregistration_form p{
        font-size: 14px;
    }
    #preregistration_form .wpcf7-form-control-wrap .wpcf7-checkbox span.wpcf7-list-item{
        margin-left: 0 !important;
    }
    #preregistration_form .mobile_cus_max_width{
        max-width: 400px !important;
    }
}

@media only screen and (max-width: 689px) {    
    .preregistration-footer-links .preregistration-footer-social-links > *{
        display: inline-block;
        margin-right: 5px;
    }
    .preregistration-footer-links .preregistration-footer-social-links{
        float: left;
        display: flex;
    }
    .preregistration-footer-links .preregistration-footer-social-links i,
    .preregistration-enewsletter-header{
        float: left !important;
    }
}